defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: a9c4b366-8ece-4487-b1da-134c40723176 # Business Units
handle: businessUnits
maxAuthors: 1
name: 'Business Units'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: business-units/index.twig
    uriFormat: business-units
type: single
